@import "../../node_modules/bootstrap/scss/bootstrap.scss";

html {
    scroll-behavior: smooth;
}

p {
    margin: 0;
}

.navbar-brand {
    color: white;
    &:hover {
        color: $warning !important;
    }
}

#iconLogin {
    width: 36px;
    height: 36px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    &:hover {
        background-color: $warning;
        transition: background-color 0.2s ease;
        svg {
            fill: $dark;
            transition: fill 0.2s ease;
        }
    }
}

#jumbotron {
    display: flex;
    align-items: center;
    background-image: url("../images/homepage_img.jpg");
    background-position: center;
    background-size: cover;
    height: 800px;
    max-height: 95vh;
}
.missionDetails {
    font-family: 'Inconsolata', monospace;
}

.missionPerson {
    background-color: lightgray;
    width: 200px;
}

@media (max-width: 450px) {
    .missionPerson {
        width: 100%;
    }
}

.personType {
    font-size: 20px;
}